export function getCountryList(t) {
  return [
    {
      label: t('Bahrain'),
      dialCode: '+973',
      value: 'BHR',
    },
    {
      label: t('Jordan'),
      dialCode: '+962',
      value: 'JOR',
    },
    {
      label: t('Kuwait'),
      dialCode: '+965',
      value: 'KWT',
    },
    {
      label: t('Oman'),
      dialCode: '+968',
      value: 'OMN',
    },
    {
      label: t('Qatar'),
      dialCode: '+974',
      value: 'QAT',
    },
    {
      label: t('United Arab Emirates'),
      dialCode: '+971',
      value: 'UAE',
    },
    {
      label: t('Saudi Arabia'),
      dialCode: '+966',
      value: 'KSA',
    },
  ];
}
